.selects{
    display: flex;
    padding: 24px 0px;
    margin-bottom: 54px;
}

.selectbox{
    position: relative;
    font-size: 14px;
    width: 420px;
    max-width: 100%;
    margin-right: 24px;
}

.selectbox:last-of-type{
    margin-right: 0px;
}

.selectbox .selected{
    padding: 16px 24px;
    cursor: pointer;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: #DFDFDF;
    user-select: none;
    font-size: 15px;

    background-image: url('/graphics/arrow-filled-down.svg');
    background-size: 26px;
    background-position: center right 16px;
    background-repeat: no-repeat;
    text-transform: uppercase;

    /* border-bottom: 2px solid rgba(0,0,0,0); */
}

.selectbox .selected:hover{
    background-color: #c3c3c3;
}

.selectbox.open .selected{
    background-image: url('/graphics/arrow-filled-up.svg');
    /* border-bottom: 2px solid black; */
}

.selectbox .options{
    z-index: 99;
    position: absolute;
    background-color: #F3F3F3;
    width: 100%;
    height: 0px;
    max-height: 100vh;
    overflow: scroll;
}

.selectbox.open .options{
    height: auto;
    max-height: 260px;
    box-shadow: 0px 3px 10px rgba(0,0,0,.2);
}

.selectbox .options .option{
    padding: 16px 24px;
    cursor: pointer;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    /* border-bottom: 1px solid #DFDFDF; */
    user-select: none;
}
.selectbox .options .option:last-of-type{
    border-bottom: none;
}

.selectbox .options .option.active{
    background-color: white;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.selectbox .options .option:hover{
    background-color: #DFDFDF;
}

.selectbox#select_programtype .selected{
    position: relative;
    padding-left: 56px;
}

.selectbox#select_programtype .selected::before{
    position: absolute;
    content: "";
    top: 13px;
    left: 20px;
    width: 26px;
    height: 26px;

    background-size: 26px;
    background-position: center;
    background-repeat: no-repeat;
}

.selectbox#select_programtype .selected.festivalprogrammet::before{
    background-image: url('/graphics/program-icon.svg');
}
.selectbox#select_programtype .selected.alle-filmer::before{
    background-image: url('/graphics/films-icon.svg');
}
.selectbox#select_programtype .selected.kalender::before{
    background-image: url('/graphics/superplugg-icons/today.svg');
}
.selectbox#select_programtype .selected.arrangementer::before{
    background-image: url('/graphics/event-icon.svg');
}

.selectbox#select_programtype .options .option{
    padding-left: 56px;
    background-size: 26px;
    background-position: top 12px left 20px;
    background-repeat: no-repeat;
}

.selectbox#select_programtype .options .option:nth-of-type(1){
    background-image: url('/graphics/program-icon.svg');
}
.selectbox#select_programtype .options .option:nth-of-type(2){
    background-image: url('/graphics/films-icon.svg');
}
.selectbox#select_programtype .options .option:nth-of-type(3){
    background-image: url('/graphics/superplugg-icons/today.svg');
}
.selectbox#select_programtype .options .option:nth-of-type(4){
    background-image: url('/graphics/event-icon.svg');
}




p.no-filter-results{
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}

@media only screen and (max-width: 768px) {
    .selects{
        flex-direction: column;
        padding: 24px 24px;
        margin-bottom: 0px;
    }

    .selects .selectbox:first-of-type{
        margin-bottom: 24px;
    }

    .selects .selectbox:nth-child(2){
        margin-bottom: 24px;
    }

    .selects .selectbox:nth-child(3){
        margin-bottom: 24px;
    }

    .main-content.archive .selects .selectbox:first-of-type{
        margin-bottom: 0px;
    }

    .single-select{
        padding: 0px 24px;
    }
}
